Bug 611074 - [abrt] crash in galeon-2.0.7-23.fc12: Process /usr/bin/galeon was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in galeon-2.0.7-23.fc12: Process /usr/bin/galeon was killed by s...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: galeon   
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Yanko Kaneti
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:97bf5973e673e17bcd7a37ce980...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-03 13:44 UTC by RossLand
Modified: 2010-09-28 09:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-28 09:41:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (91.09 KB, text/plain)
2010-07-03 13:44 UTC, RossLand
no flags Details

Description RossLand 2010-07-03 13:44:54 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: galeon -n
component: galeon
executable: /usr/bin/galeon
global_uuid: 97bf5973e673e17bcd7a37ce9805c2da65761c5f
kernel: 2.6.32.14-127.fc12.i686.PAE
package: galeon-2.0.7-23.fc12
rating: 4
reason: Process /usr/bin/galeon was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 RossLand 2010-07-03 13:44:58 UTC
Created attachment 429261 [details]
File: backtrace

Comment 2 Yanko Kaneti 2010-07-04 16:56:31 UTC
Its a crash in mozilla code. Will need a reproducible testcase, preferably with latest firefox.


Note You need to log in before you can comment on or make changes to this bug.